Subject: Ticket Assigned - Missing item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 02:23:53 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item Good afternoon,

I’ve ordered  on the 8th of January the the bundle offer the Smurf 5x 30pcs +30pcs free changing mat, instead I’ve received today the Tom&Jerry 5x 6pcs +6 pcs free changing mat. This means 240 pcs missing. Attached you may find a screenshot of the order and a picture with what I’ve received. I would like to know how this issue can be solved and get the missing changing mats.

Thank you !
Have a good day!

Regards,
Daniel BUDA 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1974594